IGNW(1)

NAME
ignw - ignore window

SYNOPSIS
ignw -rs wid [...]

DESCRIPTION
ignw changes the value of the override_redirect attribute of a window to either 0 or 1. This affects whether the window manager ignores the window.

-r  Reset wid’s override_redirect value to 0, unignoring the window.

-s  Set wid’s override_redirect value to 1, ignoring the window.

ENVIRONMENT
ignw acts on the X display specified by the DISPLAY variable.

SEE ALSO
lsw(1), wattr(1), xcb_get_window_attributes(3)